\version "2.18.2"
\language "deutsch"

% Schriftgroesse des ganzen Systems
#(set-global-staff-size 19)

\header {
  title = "Quis dabit capiti meo aquam?"
  composer = "Heinrich Isaac"
  poet = "Text: Angelo Poliziano"
  tagline = ##f
}

\paper {

  #(set-paper-size "a4")
%  system-system-spacing = #'((padding . 4.3) (basic-distance . 4.3))
  top-margin = 12
  bottom-margin = 9
  left-margin = 8
  right-margin = 8
  %Abstand der Noten von der Ueberschrift
  markup-system-spacing #'padding = #3
  %Abstand der Noten von der Oberkante und der Kopfzeile
  top-system-spacing #'padding = #5
  %Abstand von der Fußzeile zum untersten System
  last-bottom-spacing.minimum-distance = 13
  
    evenHeaderMarkup = \markup \fill-line \on-the-fly \not-first-page { 
      ""
  \center-column { \line { "Heinrich Isaac: Quis dabit capiti meo aquam?" } }
  \on-the-fly #print-page-number-check-first \fromproperty #'page:page-number-string }
  
  
  oddHeaderMarkup = \evenHeaderMarkup

  oddFooterMarkup = \markup \fill-line { 
    ""
           \epsfile #X #5 #"/home/lurchi/noten/lilypond/UA.eps" 
    ""
      }
    }


allabrevevierer = \markup {
  \override #'(baseline-skip . 0)
  \line {
    \general-align #Y #CENTER
    \musicglyph #"timesig.C22"
  }
}


global = {
  \key c \major
%  \numericTimeSignature
  \time 4/2
  \override NoteHead #'style = #'baroque
  
  %Taktzahlen
  \override Score.BarNumber #'break-visibility = #'#(#t #t #t)
  % sorgt dafuer, dass prinzipiell jeder Takt numeriert wird
  \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
  % schraenkt die Sichtbarkeit wieder auf jeden 5. Takt ein
  \override Score.BarNumber #'break-visibility = #end-of-line-invisible
  % verhindert, daß Taktzahlen am Zeilenanfang zusätzlich am Ende der vorigen Zeile erscheinen
  \override Score.BarNumber #'self-alignment-X = #-1
  % positioniert die Taktzahl rechts vom Taktstrich
  \override Score.BarNumber #'font-size = #0.7
  % macht die Taktzahl etwas groesser

}
ficta = { \once \set suggestAccidentals = ##t }

soprano = \relative c'' {
  \global
  \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
  \once \override Staff.TimeSignature #'text = #allabrevevierer
  a\breve^\markup {\bold { \raise #2 { \fontsize #2 {[Prima pars]} } } } a1 a a a g1. f2 g1 a~
  a2 g e g~ g f4 e f1 e\breve R\breve*2
  a1 a2 a g2. f4 g2 a~ a4 g f e f1 e\breve r2 a, c2. d4
  %Seite 2
  e2 f e a~ a g4 f e2 f g1 r2 g a1 g~ g2 f e f~ f e1 d2
  e1 r2 a h1. a4 h c1 a2 c~ c h4 a h1 a2 c1 h4 a 
  g1. f2 e\breve r1 e e e e\breve e\fermata \bar "||"
  %Seite 3
  e1 e2 e f1 f e2. d4 e2 f~ f4 e e1 d2 e1 r
  d\breve d1 d d d g1. f4 e f1 e2 g~ g4 f e d c2 d~
  d2 c1 h2 c\breve~ c a'1. a2 a1 a g f2 g~
  %Seite 4
  g2 a f1 e a, r2 a'2. h4 c2~ c4 h a g f2 a~ a g1 \ficta fis2
  g1 r2 g a c1 h4 a h a g f g2 e~ e d4 c d1 r2 e1 d4 c
  h2 a h1 a r2 a c1. d2 e a, e'1 c\breve\fermata \bar "||" \pageBreak
  %Secunda pars, Seite 5
  e1.^\markup {\bold { \raise #2 { \fontsize #2 {Secunda pars} } } } e2 e1 c a2 c2. d4 e f g1 a2 h4 a g f e2 f d
  e2 a1 \ficta gis2 a1 r h1. h2 h1 h a g2 a~
  a h c4 h a g f2. g4 a \ficta b a2~ a g1 \ficta fis2 g1 r2 a~
  a2 g4 f a1 g f2 g~ g a f1 e\breve~ e~
  % Seite 6
  e\breve~ e f1 e2 f~ f g e1 d2 g2. f4 e d
  f2 g4 f e d d2~ d \ficta cis d1 r2 f1 e4 d e1 d2 e~
  e4 d f2 g4 f e d c1 r2 a c d e1 d2 f1 e4 d
  e2 c2. d4 e f g1 a2 g4 f e d c h a2 d e a1 \ficta gis2 a\breve\fermata \bar "||" \pageBreak
  %Tertia pars, Seite 7
  e\breve^\markup {\bold { \raise #2 { \fontsize #2 {Tertia pars} } } } e1 e f f e\breve~ e1 r 
  r1 r2 a~ a4 d, f2 e1 d r c\breve c1 c
  d\breve c c2. d4 e d f2~ f e4 d f2 e~ e d1 \ficta cis2
  %Seite 8
  d2 f1 e4 d c\breve~ c c'1. c2
  c1 h a2 h2. a4 c2~ c h4 a g2 a~ a \ficta gis a e~
  e2 f e c d e f4 e d c d2 c a1 h\breve
  %Seite 9
  a\breve r2 a c2. d4 e1 r2 a, c2. d4 e2 f 
  g1 a2 g~ g4 f e1 d2 e\breve~ e~
  e\breve~ e~ e~ e\fermata \bar "|."

}

alto = \relative c' {
  \global
  \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
  \once \override Staff.TimeSignature #'text = #allabrevevierer
  e\breve e1 e f f e1. d2 e1 f~
  f2 e e1~ e2 d4 c d1 c\breve f1 f2 f e2. d4 e2 f~
  f2 e1 d2 e2. d4 e2 d~ d c1 h2 c1 r c1. c2
  %Seite 2
  c1 c c\breve h1 c d h c1. h4 a a1 h 
  c2. h4 c2 a~ a g4 f g1 c, r R\breve r1 r2 a'
  h1. a4 h c1 a2 c~ c h4 a h1 a2 c1 h4 a g1. a2 h\breve\fermata \bar "||"
  %Seite 3
  a1 a2 a c1. c2 c1 r2 c~ c1 a2 h c h4 a g2 a 
  b\breve b1 b b b g1. a2 \ficta b a c1~ c2 \ficta h! a1
  g1. f4 e e2 f1 e2 f\breve f'1. f2 f1 f e d4 c h a
  %Seite 4
  g2 c1 h2 c1 e e e c\breve d~ 
  d1 r2 d,~ d c4 h c1 d2. c4 c'1 a h c1. h4 a
  \ficta gis2 a1 \ficta gis!2 c1. d2 e a, e'1 a,\breve~ a\fermata \bar "||" \pageBreak
  %Secunda pars, Seite 5
  R\breve*2 e'1. e2 e1 d r2 c d2. e4 
  c2 h4 a h1 a\breve d1. d2 d1 e f2 e4 d e d c h
  a2 d1 c2  d4 e f e d c d2 g,2. \ficta b4 a1 g d~
  d\breve g1 a2 g~ g c1 h2 c1. h4 a g2 a1 g4 f
  %Seite 6
  e2 c' h a h4 a g \ficta fis g1 a r2 a h1 c d2. c4 h a g2
  a2 h4 a g f e d e1 r2 d4 e f g a1 h2 c h4 a h a g f
  e2 a1 \ficta gis2 a4 h c d e f e2~ e4 a, d1 \ficta cis2 d1 r
  e1. e2 e1 d r2 c d2. e4 c2 h4 a h1 a\breve\fermata \bar "||" \pageBreak
  %Tertia pars, Seite 7
  c\breve c1 c d d c\breve c2. d4 e d f2~
  f e4 d f2 e~ e d1 \ficta cis2 d1 d, e\breve e1 e
  f\breve e~ e1 r r r2 a~ a4 d, f2 e1
  %Seite 8
  d1 r2 d e1 f e\breve e'1 f2 e~ 
  e c d e f4 e d c d2 c a c1 h4 a h1 a
  c\breve h1 a2 h~ h4 a c1 h4 a \ficta gis2 a1 \ficta gis!2
  %Seite 9
  c1 r2 a c2. d4 e1 r2 a, c2. d4 e1 r2 d
  h2 c d h c1 a r2 a2. h4 c2 a c2. h4 a2~
  a2 g a g a c h1 a2 c1 h4 a h\breve\fermata \bar "|."

}

tenor = \relative c {
  \global
  \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
  \once \override Staff.TimeSignature #'text = #allabrevevierer
  a'\breve a1 a c\breve~ c1 c c\breve
  r1 c a b2. a4 a\breve c1 c2 c h2. a4 h2 c~
  c4 h a g a1 h2. a4 h2 a~ a4 g g1 f2 g1 r a1. a2
  %Seite 2
  a1 a a\breve g f1 g~ g a f\breve
  e\breve~ e~ e~ e~ e~ 
  e~ e~ e~ e~ e~ e\fermata \bar "||"
  %Seite 3
  e1 e2 e a1 a g2. f4 g2 a~ a4 e g2 f1 e r
  f\breve f1 f f f e\breve d1 e~ e f
  d\breve c~ c R\breve*5
  %Seite 4
  a'\breve a1 a a\breve 
  g f g f e
  e\breve~ e~ e~ e~ e\fermata \bar "||" \pageBreak
  %Secunda pars, Seite 5
  R\breve*19
  %Seite 6
  R\breve*18
  %Tertia pars, Seite 7
  a\breve a a a a
  a\breve a a a a
  a\breve a a a a
  %Seite 8
  a\breve a a R\breve*4 
  r1 a~
  a2 a a1 g f2 g~ g a f1 e\breve~
  %Seite 9
  e\breve~ e r1 a~ a2 a a1
  g1 f2 g~ g a f1 e\breve~ e~
  e\breve~ e~ e~ e\fermata \bar "|."
  


}

bass = \relative c {
  \global
  \once \override Staff.TimeSignature #'stencil = #ly:text-interface::print
  \once \override Staff.TimeSignature #'text = #allabrevevierer
  a\breve a1 a f f c'1. d2 c1 f,~ 
  f1 c' d\breve a a'1 a2 a g2. f4 g2 a~ 
  a4 g f e f1 e1. f2 c e d1 c r a1. a2
  %Seite 2
   a1 a a\breve e' d1 e c\breve d 
   c1 a e'\breve r1 a,~ a g a\breve
   e\breve r1 a~ a g a\breve e~ e\fermata \bar "||"
   %Seite 3
   a1 a2 a f1 f c'1. a2  c1 d c r
   b\breve b1 b b b c\breve d1 c~ c f,
   g\breve a f f1. f2 f1 f c' d2 e~
   %Seite 2
   e2 f d1 c r a\breve a1 a d\breve
   g,1 h a\breve g1 c d\breve c1. d2 
   e2 a, e'1 a,\breve~ a~ a~ a\fermata \bar "||" \pageBreak
   %Secunda pars, Seite 5
   R\breve^\markup { \bold { \raise #5 { \fontsize #1.5 {Tenor 2 tacet} } } } r1 a'~ a2 a a1 g f2 g~ g a f1
   e\breve R\breve r1 g1~ g2 g g1 f e2 f~
   f2 g e1 d\breve R\breve r1 f~
   f2 f f1 e d2 e~ e f d1 c\breve R\breve
   %Seite 6
   r1 e1~ e2 e e1 d c2 d~ d e c1 h\breve
   R\breve r1 d~ d2 d d1 c h2 c~
   c2 d h1 a\breve R\breve r1 a'1~
   a2 a a1 g f2 g~ g a f1 e\breve a,\fermata \bar "||" \pageBreak
   %Tertia pars, Seite 7
   a\breve a1 a d d a\breve a2. h4 c2 d~ 
   d2 c4 h d2 a c d a1 d1. c4 h a\breve a1 a
   d1 d a\breve a2. h4 c2 d~ d c4 h d2 a c d a1
   %Seite 8
   d1. c4 h a\breve~ a a'1. a2 
   a1 g f2 g1 a2 f1 e~ e a,~ 
   a\breve R\breve*3
   %Seite 9
   a\breve~ a~ a r2 a c d 
   e1 d2 e c1 d a\breve~ a1 r2 a~
   a4 h c2 a c2~ c4 h a1 \ficta gis2 a1. g4 f e\breve\fermata \bar"|."

}

sopranoVerse = \lyricmode {
  Quis da -- bit ca -- pi -- ti me -- o a -- 
  _ _ _ _ _ _ quam?
  Quis o -- cu -- lis __ _ _ me -- _ _ _ _ is fon -- tem __ _
  %Seite 2
  _ la -- chri -- ma -- _ _ _ _ rum da -- _ _ _ _ _ _ _
  bit, ut no -- _ _ _ cte fle -- _ _ _ _ _ _ _ 
  _ _ am, ut no -- cte fle -- am?
  Sic tur -- tur vi -- du -- us __ _ _ so -- _ _ _ let,
  sic cy -- gnus mo -- ri -- ens __ _ _ _ _ so -- _ _ _ _ _ 
  _ _ let, __ sic lu -- sci -- ni -- a con -- que --
  _ _ _ ri, con -- _ que -- _ _ _ _ _ _ _ 
  %Seite 4
  ri. Heu mi -- _ _ _ _ _ _ _ ser, mi -- _ _ ser, o __ _ _ 
  do -- _ _ lor, do -- _ _ _ _ _ lor!
  %Secunda pars, Seite 5
  Lau -- rus im -- pe -- tu ful -- _ _ _ _ _ _ _ _ _ _ _ _
  _ _ mi -- nis il -- la il -- la ia -- _ _ 
  cet su -- _ _ _ _ _ _ _ _ _ bi -- to, lau --
  _ _ _ _ _ _ _ _ rus __
  %Seite 6
  om -- ni -- um __ _ ce -- _ _ _ _ _ 
  _ _ _ _ _ le -- _ bris mu -- _ _ sa -- rum cho --
  _ _ _ _ _ _ ris, nym -- pha -- _ _ _ _ _ _ 
  rum cho -- _ _ _ _ _ _ _ _ _ _ _ _ ris, cho -- _ _ ris.
  %Tertia pars, Seite 7
  Sub cu -- ius pa -- tu -- la __
  co -- _ _ _ ma et Phe -- bi
  li -- ra blan -- _ _ _ _ _ _ _ di -- us in --
  %Seite 8
  so -- _ _ _ nat __ et vox
  dul -- _ _ _ _ _ _ _ _ _ ci -- us. Nunc __
  mu -- ta __ _ om -- _ _ _ _ _ _ _ _ ni --
  %Seite 9
  a, om -- _ ni -- a, nunc sur -- _ _ da
  om -- _ _ _ _ ni -- a. __
  
}

altoVerse = \lyricmode {
  Quis da -- bit ca -- pi -- ti me -- o __ _ _ 
  a -- _ _ _ quam? Quis o -- cu -- lis __ _ _ me --
  _ _ _ _ _ _ _ _ is fon -- tem
  la -- chri -- ma -- _ _ _ _ _ rum __ _ da -- _ 
  _ _ _ _ _ _ _ bit, ut
  lu -- _ _ _ ce fle -- _ _ _ _ _ _ _ _ _ am?
  %Seite 3
  Sic tur -- tur vi -- du -- us so -- _ _ _ _ _ _ let,
  sic cy -- gnus mo -- ri -- ens __ _ so -- _ _ _ _ 
  _ _ _ _ _ _ let, sic lu -- sci -- ni -- a con -- _ _ _ 
  %Seite 4
  _ _ _ _ _ que -- ri. Heu __ 
  _ mi -- _ _ ser, mi -- _ ser, o __ _ do -- _ _
  _ _ _ lor, do -- _ _ _ lor! __
  %Secunda pars, Seite 5
  Lau -- rus, lau -- rus im -- pe -- tu
  ful -- _ _ mi -- nis il -- la il -- la ia -- _ _ _ _ _ _
  _ _ _ _ _ _ _ _ _ cet su -- _ bi -- to, lau -- _
  _ _ _ _ _ _ _ _ _ _ _ 
  %Seite 6
  rus om -- ni -- um ce -- _ _ _ le -- bris mu -- sa -- rum cho -- _ _ _ _ 
  _ _ _ _ _ _ _ ris, nym -- _ _ _ _ _ _ _ _ _ _ _ _
  _ pha -- rum cho -- _ _ _ _ _ _ _ _ _ ris.
  % Tertia pars, Seite 7
  Lau -- rus, lau -- rus im -- pe -- tu ful -- _ _ mi -- nis.
  Sub cu -- ius pa -- tu -- la co -- _ _ _ _ 
  _ _ _ _ _ _ _ ma et Phe -- bi
  li -- ra __ blan -- _ _ di --
  %Seite 8
  us in -- so -- _ nat et vox dul --
  _ _ _ _ _ _ _ _ ci -- us in -- _ _ _ so -- 
  nat. Nunc __ _ mu -- _ _ _ _ _ _ _ 
  %Seite 9
  ta om -- _ ni -- a, om -- _ ni -- a, nunc
  sur -- _ _ _ _ da om -- _ _ _ _ _ _
  _ _ _ _ _ _ _ _ ni -- _ a.
  
}

tenorVerse = \lyricmode {
  Quis da -- bit ca -- pi -- ti 
  me -- o a -- _ quam? Quis o -- cu -- lis __ _ _ me -- 
  _ _ _ _ _ _ _ _ _ _ _ is fon -- tem
  la -- chri -- ma -- rum da -- _ _ _
  bit? __  
  
  %Seite 3
  Sic tur -- tur vi -- du -- us __ _ _ so -- _ _ _ let,
  sic cy -- gnus mo -- ri -- ens so -- _ _ 
  _ let. __
  %Seite 4
  Heu mi -- ser, o __ _ _ do -- lor, do -- lor! __ 

  %Secunda pars tacet
  
  % Tertia pars, Seite 7
  Sub cu -- ius pa -- tu --
  la co -- ma et Phe --
  bi li -- ra blan -- di --
  %Seite 8
  us so -- nat. 
  Nunc __ mu -- ta om -- _ _ _ ni -- a, __
  %Seite 9
  nunc __ sur -- da
  om -- _ _ _ ni -- a. __
  
}

bassVerse = \lyricmode {
  Quis da -- bit ca -- pi -- ti me -- o a --
  _ _ quam? Quis o -- cu -- lis __ _ _ me --
  _ _ _ _ _ _ _ _ _ is fon -- tem
  la -- chri -- ma -- rum da -- bit, ut no --
  cte fle -- am, ut __ _ lu -- 
  ce fle -- _ _ am? __ 
  %Seite 3
  Sic tur -- tur vi -- du -- us __ _ so -- _ let,
  sic cy -- gnus mo -- ri -- ens so -- _ _
  _ _ let, sic lu -- sci -- ni -- a con -- que --
  _ _ ri. Heu mi -- ser, o __
  _ _ _ do -- _ lor, do -- _ _
  _ _ lor! __
  %Secunda pars, Seite 5
  Et __ re -- qui -- e -- sca -- mus __ in pa -- 
  ce, et __ re -- qui -- e -- sca -- mus __
  in pa -- ce, et __ 
  re -- qui -- e -- sca -- mus __ in pa -- ce,
  %Seite 6
  et __ re -- qui -- e -- sca -- mus __ in pa -- ce,
  et __ re -- qui -- e -- sca -- mus __
  in pa -- ce, et __
  re -- qui -- e -- sca -- mus __ _ in pa -- ce.
  
  %Tertia pars, Seite 7
  Sub cu -- ius pa -- tu -- la co -- _ _ _
  _ _ _ _ _ _ _ _ _ _ ma et Phe --
  bi li -- ra blan -- _ _ _ _ _ _ _ _ _ _ 
  %Seite 8
  _ di -- _ us __ et vox dul -- _ ci -- us __ _ in -- so -- nat, __
  %Seite 9
  nunc, __ nunc sur -- da
  om -- _ _ ni -- _ a, __ nunc __ _ _ _ mu -- _ _ ta om -- ni -- _ a.
}

\score {
  \new ChoirStaff <<
    \new Staff \with {
      midiInstrument = "choir aahs"
      instrumentName = "Alt"
      \consists "Ambitus_engraver"
    } { \soprano }
    \addlyrics { \sopranoVerse }
    \new Staff \with {
      midiInstrument = "choir aahs"
      instrumentName = "Tenor 1"
      \consists "Ambitus_engraver"
    } { \clef "treble_8" \alto }
    \addlyrics { \altoVerse }
    \new Staff \with {
      midiInstrument = "choir aahs"
      instrumentName = "Tenor 2"
      \consists "Ambitus_engraver"
    } { \clef "treble_8" \tenor }
    \addlyrics { \tenorVerse }
    \new Staff \with {
      midiInstrument = "choir aahs"
      instrumentName = "Baß"
      \consists "Ambitus_engraver"
    } { \clef bass \bass }
    \addlyrics { \bassVerse }
  >>
  \layout {
   indent = #15
    \context { 
    % add the RemoveEmptyStaffContext that erases rest-only staves
    \Staff \RemoveEmptyStaves 
  }
   \context {
    \Score
    \override StaffGrouper.staff-staff-spacing =
    #'((basic-distance . 3)
       (minimum-distance . 3)
       (padding . 4)
       (stretchability . 1))
   }

  }
  \midi {
    \tempo 4=100
  }
}
